Bug 89281 - bsd.port.mk: Use portsnap on "make update"
bsd.port.mk: Use portsnap on "make update"
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: portmgr
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-19 15:00 UTC by sa2c
Modified: 2006-01-21 19:55 UTC (History)
0 users

See Also:


Attachments
diff (1.22 KB, patch)
2005-11-19 15:00 UTC, sa2c
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description sa2c 2005-11-19 15:00:50 UTC
Use portsnap instead of cvsup or cvs on "make update" in /usr/ports.
Comment 1 Mark Linimon freebsd_committer 2005-11-19 18:18:19 UTC
Responsible Changed
From-To: freebsd-ports-bugs->portmgr

Over to maintainer(s). 

Note: this is a slight superset of the patch in ports/89197.
Comment 2 Mark Linimon freebsd_committer 2005-12-19 01:26:25 UTC
State Changed
From-To: open->analyzed

Accepted for testing on the cluster.
Comment 3 Mark Linimon freebsd_committer 2006-01-21 19:55:14 UTC
State Changed
From-To: analyzed->closed

Committed, thanks.